_jacknet_packet_header Struct Reference

## Public Attributes

jack_nframes_t | capture_channels_audio
jack_nframes_t | playback_channels_audio
jack_nframes_t | capture_channels_midi
jack_nframes_t | playback_channels_midi
jack_nframes_t | period_size
jack_nframes_t | sample_rate
jack_nframes_t | sync_state
jack_nframes_t | transport_frame
jack_nframes_t | transport_state
jack_nframes_t | framecnt
jack_nframes_t | latency
jack_nframes_t | reply_port
jack_nframes_t | mtu
jack_nframes_t | fragment_nr

## Detailed Description

Definition at line 48 of file netjack_packet.h.

The documentation for this struct was generated from the following file:

- netjack_packet.h